## libbiblio-citation-compare-perl 0.57

=== debian/changelog ===
libbiblio-citation-compare-perl (0.57-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 21:50:41 +0100

libbiblio-citation-compare-perl (0.57-1) unstable; urgency=low

  * Initial release (Closes: #1030242).

 -- Mason James <mtj@kohaaloha.com>  Wed, 8 Feb 2023 15:16:11 +1300
