=== debian/control ===
Source: libbiblio-citation-compare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libtest-most-perl (>= 0.38) <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-levenshteinxs-perl <!nocheck>,
                     libtext-names-perl <!nocheck>,
                     libtext-roman-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbiblio-citation-compare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbiblio-citation-compare-perl.git
Homepage: https://metacpan.org/release/Biblio-Citation-Compare
Rules-Requires-Root: no

Package: libbiblio-citation-compare-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libtext-levenshteinxs-perl,
         libtext-names-perl,
         libtext-roman-perl
Description: Perl extension for performing fuzzy comparisons between bibliographic citations
 Biblio::Citation::Compare exports two subroutines which perform fuzzy
 comparisons between citations (described using Perl hashes) and author lists.
 The subroutine attempt to determine if the citations and author lists refer
 to the same works and ordered lists of authors, respectively.
 .
 See also Text::Names for name normalization.
  https://metacpan.org/pod/Text::Names
