=== debian/watch ===
version=4
https://metacpan.org/release/Biblio-Citation-Compare   .*/Biblio-Citation-Compare-v?@ANY_VERSION@@ARCHIVE_EXT@$
